.tinynav{display:none; width:100%;}
.main_menu{width:100%;font-size:17px; padding:15px 0; float:left; text-align:center; border-top:1px solid #e2e2e2;font-family:'Assistant-Bold';}

#navigation{width:100%; float:left; margin:0; padding:0;}
#navigation li{display:inline-block; width:auto; padding:0 25px; float:none; margin:0 auto;}
#navigation li:first-child{background:none;}
#navigation li a{color:#12989a; text-decoration:none; padding:0 0 15px 0;}
#navigation li a.orange{color:#f8901e;font-family:'Assistant-Bold';}
#navigation li:hover a, #navigation li a:hover{ color:#f8901e;}
#navigation li:hover {position:relative; z-index:200;}

/* keep the 'next' level invisible by placing it off screen. */
#navigation ul, #navigation li:hover ul ul,#navigation li:hover ul li:hover ul ul,#navigation li:hover ul li:hover ul li:hover ul ul,#navigation li:hover ul li:hover ul li:hover ul li:hover ul ul{position:absolute;right:0; top:-9999px; width:0; height:0; margin:0; padding:0; list-style:none;font-family:'Assistant-Regular';}
#navigation li:hover ul.sub{right:-40px; top:37px; background:rgba(0,0,0,0.8); white-space:nowrap; width:200px; height:auto; z-index:300; text-align:center; font-size:15px;}
#navigation li:hover ul.sub li{display:inline-block; position:relative; width:100%; border-bottom:1px solid #ccc; padding:0; float:right;}
#navigation li:hover ul.sub li:last-child{border:0;}
#navigation li:hover ul.sub li a{ display:block; float:left; width:100%; color:#fff; text-decoration:none; padding:12px 0;}
#navigation li:hover ul.sub li a:hover {color:#fff; background:#333;}
#navigation li:hover ul.sub li ul{margin:5px 0 0 -252px; border:1px solid #ccc;}
#navigation li:hover ul.sub li ul li{border-bottom:1PX solid #CCC;background:#FFF;}
#navigation li:hover ul.sub li ul li ul{margin:5px 0 0 -252px;}
#navigation li:hover ul.sub li ul li ul li ul{margin:0 0 0 -252px !important;}
#navigation li:hover ul li:hover ul,#navigation li:hover ul li:hover ul li:hover ul,#navigation li:hover ul li:hover ul li:hover ul li:hover ul,#navigation li:hover ul li:hover ul li:hover ul li:hover ul li:hover ul{left:90px; top:-4px; white-space:nowrap; width:160px; z-index:400; height:auto;}

#navigation li:hover ul.sub li:hover ul{right:-162px;}

@media only screen and (max-width:1366px){
#navigation li{padding:0 20px;}
}

@media only screen and (max-width:1024px){
.main_menu{font-size:16px;}
#navigation li{padding:0 10px;}
#navigation li:hover ul.sub{right:-40px; top:37px;}
}

@media only screen and (max-width:720px),(max-width:760px), (max-width:980px), (max-width:100%) {
select {-webkit-appearance:none;}
.tinynav {display:block;border:0px solid #ccc; padding:10px; background:url(../images/arrow.png) no-repeat 97% 12px; text-align:left;font-size:16px; color:#12989a; text-align:left; direction:ltr; cursor:pointer;}
.tinynav:hover{border:0px solid #333; color:#f8901e;background:url(../images/arrow-ov.png) no-repeat 97% 12px}
.main_menu{width:100%; float:right; margin:10px 0 0 0; padding:0; display:none;}
#navigation{display:none}
}
